/*
 Theme Name:   MiSci Theme
 Theme URI:    http://pitchblackmedia.com
 Description:  Block Magazine Child Theme
 Author URI:   http://pitchblackmedia.com
 Template:     michiganscience
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl.html 
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  michiganscience
*/

body, table, dl, input, textarea, input checkbox, input radio, select, file {
    font: 400 13px/1.7em "proxima-nova", Arial, sans-serif;
    color: #666;
}
a {
    cursor: pointer;
}
.wf-loading {
    font-family: "droid-sans", sans-serif;
    visibility: hidden;
  }
  .wf-active {
    visibility: visible;
  }
.Big .item_inn h2, .Vertical .item_inn h2, .Horizontal .item_inn h2, #footer .threecol h2, .nav-previous a {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 15px !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 4px;
}

table {
    background: none;
    border: none;
}

.marquee {
    float: right;
    margin: 70px 0 15px 0;
}
#header h1 img {
    max-width: 300px;
}
#main-nav > li { 
    margin-left: 1px;
    width: 16.566666%;
}
div.promo-container {
	position: relative;
	width: 100%;
	height: 100%;
}
div.promo-tile-bg {
	position: relative; 
    width: 100%;
    height: 260px;
    background-color: #000;
    background-size: cover;
    background-position: center;
}
.grayscale:before {
  content: '';
  background: inherit;
  /*grayscale for background image*/
  -webkit-filter: grayscale(1);  
  -webkit-filter: grayscale(100%); 
  -moz-filter: grayscale(100%);
  filter: gray; 
  filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}
.isotope-item .image {
    position: relative;
    padding: 0 0;
    margin: 0;
    background-color: #000; 
    background-size: cover;
    background-position: center;
    border: 5px solid #fff;
    width: 100%;
    height: 100%;
    overflow: hidden;
    float: left;
    border-color: #f5f5f5 !important;
}
.isotope-item .image:hover {
    background-color: transparent!important;
    background-blend-mode: normal!important;
    background-image:;
}
.item_full div.promo-tile-bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    float: left;
    border-color: #f5f5f5 !important;
}
.item_full div.promo-tile-bg h1 {
    color: #f1c830;
    font-weight: 900;
    font-size: 28px;
    letter-spacing: 2px;
}
.item_full div.promo-tile-bg h2 {
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 1px;
    padding-right: 20px;
}
.Horizontal .image,
.item_full div.promo-tile-bg {
    height:238px; 
}
.Vertical .image {
    height:474px;
}
.Big .image {
    height: 474px;
}
.Normal .image {
    height:238px;
}
div.image {
    max-width: 100%;
    height: auto;
}
span.meta {
    opacity: 1;

}
.filter-mask {
    -webkit-mix-blend-mode: multiply, luminosity;
    -moz-mix-blend-mode: multiply, luminosity;
    -o-mix-blend-mode: multiply, luminosity;
    mix-blend-mode: multiply, luminosity;
	-webkit-background-blend-mode: multiply, luminosity;
    -moz-background-blend-mode: multiply, luminosity;
    -o-background-blend-mode: multiply, luminosity;
    background-blend-mode: multiply, luminosity;
}
.promo-tile {
	position: absolute;
	top: 0;
	width: 100%;
	padding-left: 15px;
	background-color: transparent;
	color: #fff;	
	text-align: left;
}
.promo-tile h1 {
	color: #fff;
	letter-spacing: 2px;
	margin: 20px 0 15px;
    line-height: 1em; 
    font-size: 35px;
    text-transform: uppercase;
    letter-spacing: -1px;
    display: block;
    max-width:200px;
}
.promo-tile h2 {
	color: #fff;
	font-size: 34px;
	margin: 0;
	font-weight: 300;
	clear:both;
        letter-spacing: 1px;

}
.promo-tile-bg .promo-link:link,
.promo-tile-bg a.promo-link:active,
.promo-tile-bg a.promo-link:visited {
	color: #fff!important;
    font-weight: bold;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.promo-tile p.detail {
	font-size: 10px;
	margin-bottom: 15px;
	letter-spacing: 1px;
	font-weight: 300;
}

.promo-tile p {
	line-height: 1.7em;
	font-weight: 300;
}

.threecol {
	min-height:auto;
}
#footer .threecol {
    border-left: 0px solid #444;
    border-right: 0px solid #444;
}
#copyright {
    border-top: 0px solid #444;
}
.strong-submenu-item > a > span {
	font-weight: bold;
	font-size: 18px!important;
}

.misci-accent {
	background-color: #0088d2;
}

#header h1 {
    margin: 27px 0 20px;
    float: left;
    line-height: .9;
    font-size: 29px;
    text-transform: uppercase;
    letter-spacing: -1px;
    display: block;
}

ul.social-menu li {
	background-color: transparent!important;
}
ul.social-menu li a {
	color: #bfe1f4;
}
.searchSubmit i {
	color: #0088D2;
}
.searchSubmit {
	background-color: #FFF !important;
}
.searchformhead input.s {
    float: right;
    margin: 0;
    color: #0088D2;
    padding: 6px 12px;
    line-height: 1;
    float: left;
    font-weight: bold !important;
    font-size: 12px !important;
    width: 95%;
    border: none;
    background: none !important;
}

#topnav ul.social-menu {
    margin: 15px 0 5px 10px !important;
    float: right;
}

.upper .nav {
    float: right;
}
.upper .nav::before {
    content: "Quick Links:";
    position: absolute;
    color: #fff;
    left: -73px;
    top: 41%;
    font-weight: 100;
}
.upper .nav > li a {
	color: #fff;
	text-transform: capitalize !important;
	font-weight: bold;
	cursor: pointer;
}
.upper .nav > li:hover::after {
    content: "|";
    width: 50%;
    color: #0088D2;
    top: 41%;
    position: absolute;
    right: 0;
    border-right: 1px solid #fff;
}
.upper .nav > li::after {
    content: "|";
    width: 50%;
    color: #0088D2;
    top: 41%;
    position: absolute;
    right: 0;
    border-right: 1px solid #fff;
}
.upper .nav > li:last-child::after {
	border-right: 0;
}
.nav li:hover, .nav li.hover {
    position: relative;
    color: #bfe1f4;

}
#topnav::before,
#topnav::after,
#menu-quick-links::before,
#menu-quick-links::after{
	content: "";
	display: none !important;
	clear: none;
}
#menu-quick-links span{
	margin-right: 20px;
}
.exhibits > a > span,
.exhibits .ubermenu-target:after,
.exhibits .promo-tile h1 {
	color: #20bae0!important;
}
.exhibits:hover,
.exhibits:hover > a > span {
	background-color: #20bae0!important;
	color: #000!important;
}
.visit > a > span,
.visit .ubermenu-target:after,
.visit .promo-tile h1 {
	color: #fff!important;
}
.visit:hover,
.visit:hover > a > span {
	background-color: #fff!important;
	color: #000!important;
}
.theaters > a > span,
.theaters .ubermenu-target:after,
.theaters .promo-tile h1 {
	color: #8fc742!important;
}
.theaters:hover,
.theaters:hover > a > span {
	background-color: #8fc742!important;
	color: #000!important;
}
.educators > a > span,
.educators .ubermenu-target:after,
.educators .promo-tile h1 {
	color: #04b85d!important;
}
.educators:hover,
.educators:hover > a > span {
	background-color: #04b85d!important;
	color: #000!important;
}
.joingive > a > span,
.joingive .ubermenu-target:after,
.joingive .promo-tile h1 {
	color: #f1c830!important;
}
.joingive:hover,
.joingive:hover > a > span {
	background-color: #f1c830!important;
	color: #000!important;
}
.discover > a > span,
.discover .ubermenu-target:after,
.discover .promo-tile h1 {
	color: #f47750!important;
}
.discover:hover,
.discover:hover > a > span {
	background-color: #f47750!important;
	color: #000!important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop:hover >.ubermenu-target:after {
    color: #000!important;
}
.exhibits .ubermenu-submenu {
	background-color: #20bae0!important;
}
.visit .ubermenu-submenu {
	background-color: #fff!important;
}
.theaters .ubermenu-submenu {
	background-color: #8fc742!important;
}
.educators .ubermenu-submenu {
	background-color: #04b85d!important;
}
.joingive .ubermenu-submenu {
	background-color: #f1c830!important;
}
.discover .ubermenu-submenu {
	background-color: #f47750!important;
}
.visit .ubermenu-item-normal > .ubermenu-target,
.visit .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    color: #000!important;
    font-size: 14px;
}
.visit .ubermenu-item-normal > .ubermenu-target:hover,
.visit .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover,
.visit .ubermenu-item-normal > .ubermenu-target:active,
.visit .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:active {
    color: #20bae0!important;
}
.ubermenu-skin-trans-black .ubermenu-submenu.ubermenu-submenu-drop {
    background: rgba(0, 0, 0, 0.9);
    border: 0!important;
}
span.ribbon_icon {
    color: #000!important;
}
.carousel_inn a:link,
.carousel_inn a:visited {
    color: #000!important;
}
.entry blockquote {
    border-left: 2px solid #ddd;
    padding: 5px 30px !important;
    margin: 25px 0 25px 20px;
    font-family: "proxima-nova",sans-serif;
    font-style: italic;
    font-weight: 400;
    line-height: 1.9em;
    letter-spacing: 0;
}
h6, p.meta, span.meta {
    letter-spacing: 1px !important;
}
p.teaser {
    line-height: 16px;
    margin-top: -6px;
    margin-bottom: -3px;
}
.item_full img {
    border: 0!important;
    /*margin: -5px -10px -10px -5px;*/
}
.wp-post-image,
.exhibits-filter,
.theaters-filter,
.educators-filter,
.joingive-filter,
.discover-filter {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
/*.wp-post-image:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}*/
.exhibits-filter:hover,
.visit-filter:hover,
.theaters-filter:hover,
.educators-filter:hover,
.joingive-filter:hover,
.discover-filter:hover {
    -webkit-filter: none; 
    -moz-filter: none;
    -o-filter: none;
    filter: none;
}
.exhibits-filter {
      -webkit-filter: sepia(100%) hue-rotate(160deg) contrast(70%) saturate(4) brightness(.7); 
      -moz-filter: sepia(100%) hue-rotate(160deg) contrast(70%) saturate(4) brightness(.7);
      -o-filter: sepia(100%) hue-rotate(160deg) contrast(70%) saturate(4) brightness(.7);
      filter: sepia(100%) hue-rotate(160deg) contrast(70%) saturate(4) brightness(.7);
}
.visit-filter {
      -webkit-filter: saturate(0) brightness(.7); 
      -moz-filter: saturate(0) brightness(.7);
      -o-filter: saturate(0) brightness(.7);
      filter: saturate(0) brightness(.7);
}
.theaters-filter {
      -webkit-filter: sepia(100%) hue-rotate(40deg) contrast(70%) saturate(4) brightness(.7); 
      -moz-filter: sepia(100%) hue-rotate(40deg) contrast(70%) saturate(4) brightness(.7);
      -o-filter: sepia(100%) hue-rotate(40deg) contrast(70%) saturate(4) brightness(.7);
      filter: sepia(100%) hue-rotate(40deg) contrast(70%) saturate(4) brightness(.7);
}
.educators-filter {
      -webkit-filter: sepia(100%) hue-rotate(92deg) contrast(80%) saturate(4) brightness(.6); 
      -moz-filter: sepia(100%) hue-rotate(92deg) contrast(80%) saturate(4) brightness(.6);
      -o-filter: sepia(100%) hue-rotate(92deg) contrast(80%) saturate(4) brightness(.6);
      filter: sepia(100%) hue-rotate(92deg) contrast(80%) saturate(4) brightness(.6);
}
.joingive-filter {
      -webkit-filter: sepia(100%) hue-rotate(03deg) contrast(70%) saturate(4) brightness(.7); 
      -moz-filter: sepia(100%) hue-rotate(03deg) contrast(70%) saturate(4) brightness(.7);
      -o-filter: sepia(100%) hue-rotate(03deg) contrast(70%) saturate(4) brightness(.7);
      filter: sepia(100%) hue-rotate(03deg) contrast(70%) saturate(4) brightness(.7);
}
.discover-filter {
      -webkit-filter: sepia(100%) hue-rotate(320deg) contrast(70%) saturate(4) brightness(.7); 
      -moz-filter: sepia(100%) hue-rotate(320deg) contrast(70%) saturate(4) brightness(.7);
      -o-filter: sepia(100%) hue-rotate(320deg) contrast(70%) saturate(4) brightness(.7);
      filter: sepia(100%) hue-rotate(320deg) contrast(70%) saturate(4) brightness(.7);
}
div.wpcf7 {
    margin: 0;
    padding: 0 60px;
}
.carousel_inn {
    position: relative;
    overflow: hidden;
    margin: 5px;
    min-height: 84px;
    padding: 10px;
}
.item_full > a {
    width: 100% !important;
}
.item_full > a > div {
    background-position: 31% 33% !important;
}

@media (max-width: 420px) {
    #header h1 img {
        max-width: 100%;
    }
    .threecol {
        min-height:0;
        height: auto;
        padding-bottom: 0;
        padding-top: 0;
    }
    .vc_btn3-center {
        margin-bottom: 75px !important;
    }
    #header .promo-tile h1 {
        text-align: left;
    }
    #header .promo-tile h2 {
        text-align: left;
        font-size: 20px;
        margin: 0 20px 0 0;
    }
    div.wpcf7 {
        margin: 0;
        padding: 0 10px;
    }
    .tribe-events-calendar thead th {
        border-right: 1px solid #FFF !important;
        /* border-left: 2px solid #FFF !important; */
        font-family: sans-serif !important;
        font-weight: 900 !important;
        background: #168ACE !important;
        font-size: 10px;
        letter-spacing: 1px;
        color: #FFF !important;
    }
}
/* Gravity Forms */
#gform_body .entry ul li {
       font-size: 14px; 
       list-style-type: none; 
    } 

#gform_wrapper_4 .ginput_container label {
       color: rgba(0,0,0,1); 
       padding-bottom: 0px; 
       padding-left: 8px; 
       padding-right: 19px; 
       padding-top: 0px; 
    } 



@media (max-width: 768px) {
    #tribe-events-header .tribe-events-sub-nav li a {
        display:block;
    }
}
@media (max-width: 767px) {
    #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, #tribe-events-header .tribe-events-sub-nav li {
        display: inline-block;
    }
    .events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
        max-width: 700px;
        margin: 110px auto 0;
    }
    #tribe-events-header .tribe-events-sub-nav li {
        width: 50% !important;
    }
    .tribe-events-sub-nav li a {
        background-color: transparent;
    }
    .tribe-events-calendar .tribe-events-has-events:after {
        content: '';
        display: block;
        height: 8px;
        width: 8px;
        padding: 0;
        border-radius: 50%;
        background-color: #168ACE;
        margin: 5px auto;
    }
    #tribe-events-content h2.tribe-events-page-title {
        position: absolute;
        width: 100%;
        top: 0;
        margin-top: 1px;
        color: #168ACE;
        font-size: 19px;
        text-transform: uppercase;
        font-weight: 900;
        letter-spacing: 1px;
    }
    #tribe-events-header .tribe-events-sub-nav {
        position: absolute;
        width: 100%;
        margin-top: 45px;
    }
    .tribe-events-calendar {
        margin: 100px 0px 50px !important;
    }
    .tribe-events-week #tribe-mobile-container {
        margin-top: 120px;
    }
    #tribe_events_filters_wrapper {
        display: none;
    }
    #tribe-bar-form .inner {
        border-bottom: 0;
        display: inline-block;
        width: 100%;
    }

}
.isotope-item a {
  display: inline-block !important;
}

.misci-small-cta .content p {
    display: inline-block !important;
    width: 100% !important;
	margin-bottom: 0px !important;
}

partner {
    font-size: 15px;
    text-transform: uppercase;
    color: #666666;
    letter-spacing: 2px;
    font-weight: 700;
}

/* Event Section 02-07-18 */

/********* Event section  ************/
.vc_row.wpb_row.vc_inner.vc_row-fluid.event-detail-sec h3 { color: #20bae0; font-size: 18px; }
.vc_row.wpb_row.vc_inner.vc_row-fluid.event-detail-sec span { display: inherit; font-size: 16px; }
.event-detail-sec .event-detail-page { background: white; padding-top: 0; padding-right: 18px; padding-left: 15px !important; padding-bottom: 60px; }
.event-detail-sec .event-detail-page h1 { font-size: 1.7em; line-height: 1; margin: 0 0 8px; padding: 0; }
.event-detail-sec .event-detail-page .events-back a { color: black; font-size: 15px; font-weight: 700; }
.event-info-sec strong, .event-venue-sec strong { display: block }
.event-list_main .misci-side-content h2 { font-size: 16px; letter-spacing: 1px; }
.event-detail-sec { display: inline-block; width: 100%; padding: 0 0 28px; margin: 0 0 26px; border-bottom: 1px solid #eaeaea; }
.event-detail-sec h3 { font-size: 30px !important; font-weight: 900; letter-spacing: 2px; text-transform: uppercase; color: #000; margin-top: 0; }
.event-detail-sec h3 a { color: #000; }
.event-detail-sec h3 a:hover, .event-detail-sec h3 a:focus { color: #0088D2; }
.page-numbers.current { padding: 11px 16px; margin-bottom: 0 !important; }
.page-numbers { font-size: 18px; }
a.page-numbers { padding: 12px 16px; }
.event-list_main .inner { border: none; }
.event-detail-sec span.date { margin-bottom: 15px; font-weight: 700; }
.event-pagination { padding: 15px 0 0; }
.sidebar-content { background: #eaeaea; border: 1px solid #eaeaea; }
.sidebar-content h2 { font-weight: 900 !important; padding: 14px; font-size: 12px; border-bottom: 1px solid #e2e2e2; background: #0088D2 !important; letter-spacing: 1px; color: #FFF !important; text-transform: uppercase; margin-top: 0; margin-bottom: 0; }
.category-select-sec { margin: 15px; background: #fff; padding: 0 15px 15px; }
.category-select-sec span.sidebar-title { width: 100%; margin: 0; padding: 15px 0px; position: relative; font-weight: 700; color: #168ACE; font-size: 14px; text-transform: uppercase; display: inline-block; }
.category-select-sec .categroy-selection { width: 100%; margin: 0; padding: 8px 10px; position: relative; font-weight: 700; color: #444; font-size: 14px; display: inline-block; border-radius: 3px; border: 1px solid #ccc !important; }
.entryfull .event-detail-sec .event-detail-page { background: #fff; padding: 30px 35px !important; float: left; width: 100%;}
.live-event-sec .wpb_column.vc_column_container.vc_col-sm-12 { margin-bottom: 0!important; }
.event-description img { display: block; margin-bottom: 22px; margin-top: 10px; }
.entry .event-description p { font-size: 16px; line-height: 24px; color: #666; width: 100%; margin-bottom: 12px; }
.entry .event-description ul, .entry .event-description ol { font-size: 16px; line-height: 24px; color: #666; width: 100%; margin: 15px 0 15px 10px; }
.entry .event-description ul li, .entry .event-description ol li { margin-bottom: 10px; }
.entry p.events-back { margin-bottom: 25px; border-bottom: 1px solid #eaeaea; padding-bottom: 20px; }
.event-info-sec { float: left; }
.event-venue-sec { float: left; }
.event-meta-sec { background: #fafafa; border: 1px solid #eee; margin: 30px 0; font-size: 14px; float: left; width: 100%; }
.event-purchase-sec a { color: #fff !important; background-color: #08c; font-size: 18px; padding: 14px 20px; display: inline-block; margin-bottom: 0; text-align: center; vertical-align: middle; cursor: pointer; text-transform: uppercase; min-width: 220px; margin-top: 70px; }
.event-purchase-sec a:hover { color: #f7f7f7 !important; background-color: #04b85d; }
.event-info-sec span { margin-bottom: 15px; }
.event-info-sec strong, .event-venue-sec strong { font-size: 16px; }
.event-info-sec, .event-venue-sec { width: 100%; }
.event-venue-sec p { font-size: 20px !important; display: inline-block; float: left; line-height: 27px; color: #666; width: 100%; margin-bottom: 3px; }
.related-events-sec h2 { margin-bottom: 3px !important; }
.related-events-sec .vc_col-sm-3 { padding-bottom: 5px; width: 33.3333%; float: left; padding-right: 20px; }
.display-related-sec h2 { font-size: 22px; }
.event-info-sec h3, .event-venue-sec h3 { font-size: 24px !important; }
.related-events-sec .vc_col-sm-3 a:hover { color: #04b85d; }
.main-meta-part { box-sizing: border-box; display: inline-block; float: left; margin: 0 0 30px; padding: 0 4%; text-align: left; vertical-align: top; width: 33.3333%; }
.main-venue-part { box-sizing: border-box; display: inline-block; float: left; margin: 0 0 20px; padding: 0 4%; text-align: left; vertical-align: top; width: 33.3333%; }
.event-purchase-sec { box-sizing: border-box; display: inline-block; float: left; margin: 0 0 20px; padding: 0 4%; text-align: left; vertical-align: top; width: 33.3333%; }
.event-meta-sec h3 { font-size: 17px !important; font-weight: 700; margin: 20px 0 10px; text-transform: capitalize; }
.event-meta-sec dt { font-weight: 700; }
.related-events-sec h2 { font-size: 22px; }
.event-schedule h2 { font-size: 18px; }
.event-cat { color: #000 !important; font-size: 15px; font-weight: 400 !important; }
input.search-input { border: 1px solid #e7e7e7; width: 100%; border-color: #e7e7e7!important; font-size: 14px; color: #444; }
.filter-btn { width: 100%; display: inline-block; margin: 30px 0 0 0; }
.filter-btn .btn { padding: 14px 21px; cursor: pointer }
.filter-btn .btn:hover { color: #f7f7f7 !important; background-color: #04b85d; }

/********* 02/05/2018 *********/
.event-detail-page.event-calendar-page { position: relative; }
.event-calendar-page .loader { position: absolute; left: 50%; top: 50%; margin-left:-30px; margin-top: -30px; background: rgba(0,0,0,0.6); width: 60px; height: 60px; border-radius: 100%; }
.event-calendar-page .loader img { width: 46px; height: 46px; padding: 15px 0 0 15px; }
.calendar-header h1 { color: #168ACE; font-size: 29px; text-transform: uppercase; font-weight: 900; letter-spacing: 1px; }
.entry .calendar-header a { color: #666666; text-transform: uppercase; font-size: 15px;}
.entry .calendar-header a:hover { color: #168ACE; }
#tribe-events-content .tribe-events-calendar td { box-sizing: border-box; color: #114b7d; font-size: 12px; height: 145px; padding: 0 0 .5em; vertical-align: top; width: 14.28%; }
#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth { background: #f9f9f9; }
.cal_tab .day-list { padding: 4px 9px 6px; line-height: 1.2; font-size: 13px !important; background-color: #DCE4EC; color: #B7B7B7; }
.cal_tab .day-list.active { padding: 4px 9px 6px; line-height: 1.2; font-size: 13px !important; background-color: #000; color: #fff; }
.cal_tab .day-list.active a { color: #fff !important; }
.cal_tab .tribe-events-present div:first-child { background: #168ACE !important;}
.cal_tab .tribe-events-present div.active { background: #000 !important;}
.calendar-header .prev-month { float: left; font-size: 21px; margin: 0 0 8px 0; }
.calendar-header .next-month { float: right; font-size: 21px; margin: 0 0 8px 0; }

.events-archive.events-gridview #tribe-events-content { padding: 0!important; }
.tribe-events-month .cal_head th { text-transform: uppercase; padding-left: 9px; padding-right: 9px; }
#tribe-events-content .tribe-events-calendar td { border-right: 1px solid white !important; border-left: 2px solid white !important; }
.event-tooltip { display: none; }
#tribe-events-content .tribe-events-calendar td.tribe-events-present:hover { background: #f9f9f9 !important; }
#tribe-events-content .tribe-events-calendar td.tribe-events-present.tribe-events-has-events:hover { background: none !important; }
.calendar-page .event-detail-sec { border: none; }

.calendar-view-sec .category-select-sec { padding-top: 20px; margin-top: 0; }
.calendar-view-sec img { float: left; display: inline-block; }
.calendar-view-sec .category-select-sec span.sidebar-title { width: auto; font-size: 16px; }
.calendar-view-sec .category-select-sec span.sidebar-title a:hover { color:#04b85d; }
.tribe-events-calendar { table-layout:fixed; }
.tribe-events-calendar thead th{font-size:11px;}
.event-detail-sec .event-detail-page h1{ text-align: center; margin-bottom: 15px; font-size:28px;}
.main-cal-sec{position:relative;}
.event-detail-page.event-calendar-page.misci-side-content .inner { border: none !important; padding-bottom: 0; }
#events-for-mobile {display: none;}
@media only screen and (min-width: 1001px) and (max-width: 5000px) {
.mobile-show-first { left: 36%; width: 64%; position: relative; float: left; }
.misci-side-content .mobile-show-first .content.with-image { width: 100%;}
.mobile-show-last { width: 36%; right: 64%; position: relative; float: left; }
.misci-side-content .mobile-show-last .left { width: 100%; }

}

@media only screen and (min-width: 1031px) and (max-width: 1450px) {
.event-list_main .misci-side-content .left { width: 38%; }
.event-list_main .misci-side-content .content.with-image { width: 62%; }
.event-list_main .misci-side-content { padding-right: 60px; }
.event-detail-sec h3 { font-size: 26px !important; }
.page-numbers.current { padding: 8px 16px; }
a.page-numbers { padding: 8px 16px; }
.events-archive.events-gridview #tribe-events-content table .type-tribe_events{font-size:13px; line-height:18px; padding:5px 11px;}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events a{font-size:13px; }
}
@media only screen and (min-width: 768px) and (max-width: 1030px) {
.event-detail-sec .event-detail-page h1 { text-align: center; margin-bottom: 12px; font-size:24px;}
.event-list_main .misci-side-content .left { width: 100%; padding-right: 0px; margin-bottom: 24px; }
.event-list_main .misci-side-content .content.with-image { width: 100%; }
.event-list_main .misci-side-content { padding-right: 60px; }
.main-meta-part { padding: 0 3%; }
.main-venue-part { padding: 0 1%; }
.event-purchase-sec { padding: 0 3% 0 2%; }
.event-purchase-sec a { min-width: 100%; font-size: 16px; }
.event-detail-sec h3 { font-size: 22px !important; }

.tribe-events-calendar thead th { padding: 7px 1em; }
.events-archive.events-gridview #tribe-events-content table .type-tribe_events{line-height:16px; padding:5px 11px;}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events a{font-size:12px; }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {

.event-detail-sec .event-detail-page h1 { text-align: center; margin-bottom: 12px; font-size:22px;}
.live-event-ajax-data h2 { font-size: 18px; text-transform: uppercase; margin-bottom: 10px; font-weight: 900; letter-spacing: 1px; text-align: center; color: #168ACE; }
.live-event-ajax-data h3 { margin: 0 0 3px 0; }
.live-event-ajax-data h3 a { color: black; font-size: 15px; }
.live-event-ajax-data .type-tribe_events { border-top: 1px dotted #2f2f2f; padding: 15px 0; margin-top: -1px; }
.live-event-ajax-data .mobile-event-body p { float: left; width: 100%; }
.event-detail-page .tribe-events-month .tribe-events-calendar { margin: 20px 0px 30px !important; }
.tribe-events-calendar tr th { text-align: center; }
#tribe-events-content .tribe-events-calendar td { text-align: center; }
#tribe-events-content .event-list.type-tribe_events a { font-size: 0; width: 8px; height:8px; }
.event-detail-sec .events-archive.events-gridview #tribe-events-content table .type-tribe_events { padding: 0px 10px; background: #fff; margin-top: 0; display: none; }
.event-detail-sec .cal_tab .tribe-events-present div:first-child { background: #fff !important; padding: 0; color: #333 !important; }
.event-detail-sec .cal_tab .tribe-events-present div a { color: #333 !important; }
.event-detail-sec #tribe-events-content .event-list.type-tribe_events a { position: relative; }
/*.event-detail-sec #tribe-events-content .event-list.type-tribe_events a:before { position: absolute; left:0; right: 0; content:"" ; top: 0; width: 8px; height: 8px; background: #168ace; border-radius:20px; }*/
.event-detail-sec #tribe-events-content .tribe-events-calendar td { height: auto; padding: .6em 0; }
.event-detail-sec #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth { background: #fff; }
.event-detail-sec .tribe-events-calendar thead th { padding-left: 2px; padding-right: 2px; }
.mobile-events-event-body { overflow:hidden;}
.mobile-event-body a { font-size: 15px; }
.tribe-events-calendar .tribe-events-has-events:after { content: ''; display: block; height: 8px; width: 8px; padding: 0; border-radius: 50%; background-color: #168ACE; margin: 5px auto; }
.misci-side-content .mobile-show-last .left { padding-right: 20px; }
.event-detail-page.event-calendar-page.misci-side-content { padding: 25px 20px !important;}

.mobile-show-first { left: 38%; width: 62%; position: relative; float: left; }
.misci-side-content .mobile-show-first .content.with-image { width: 100%;}
.mobile-show-last { width: 38%; right: 62%; position: relative; float: left; }
.misci-side-content .mobile-show-last .left { width: 100%; }
.mobile-events-event-body .mobile-event-detail h3 { line-height: normal; margin-bottom: 0; }
.live-event-ajax-data h3 a { color: black; font-size: 15px; }
.event-detail-sec span.date { font-size: 16px !important; margin-bottom: 18px; }
.live-event-ajax-data .mobile-event-body p { float: left; width: 100%; font-size: 14px; line-height: 22px; }
.live-event-sec .live-event-ajax-data { padding-left: 10px; }
#tribe-events-content .tribe-events-calendar td.tribe-events-present:hover { background: #fff !important; }
#tribe-events-content .tribe-events-calendar td.tribe-events-present.tribe-events-has-events:hover { background: #fff !important; }
#events-for-mobile {display: block;}
}
@media only screen and (max-width: 767px) {
.event-list_main .misci-side-content .left { margin-bottom: 24px; }
.main-meta-part { padding: 0 3%; width: 100%; margin-bottom: 5px; }
.main-venue-part { padding: 0 3%; width: 100%; margin-bottom: 5px; }
.event-purchase-sec { padding: 0 3%; width: 100%; }
.event-purchase-sec a { min-width: 100%; font-size: 16px; margin-top: 20px; }
.related-events-sec .vc_col-sm-3 { width: 100%; padding-right: 0; margin-bottom: 7px; }
.event-detail-sec h3 { font-size: 19px !important; }
.event-detail-sec { padding: 0 0 18px; margin: 0 0 16px; }
#tribe-events-content .tribe-events-calendar td.tribe-events-present:hover { background: #fff !important; }
#tribe-events-content .tribe-events-calendar td.tribe-events-present.tribe-events-has-events:hover { background: #fff !important; }

.event-detail-sec .event-detail-page h1 { text-align: center; margin-bottom: 12px; font-size: 24px; }
.live-event-ajax-data h2 { font-size: 18px; text-transform: uppercase; margin-bottom: 10px; font-weight: 900; letter-spacing: 1px; text-align: center; color: #168ACE; }
.live-event-ajax-data h3 { margin: 0 0 3px 0; }
.live-event-ajax-data h3 a { color: black; font-size: 15px; }
.live-event-ajax-data .type-tribe_events { border-top: 1px dotted #2f2f2f; padding: 15px 0; margin-top: -1px; }
.live-event-ajax-data .mobile-event-body p { float: left; width: 100%; font-size: 14px; line-height:22px;  }
.event-detail-sec span.date { font-size: 16px !important; margin-bottom:18px;}
.mobile-events-event-body .mobile-event-detail h3 { line-height: normal; margin-bottom: 0; }
.event-detail-page .tribe-events-month .tribe-events-calendar { margin: 20px 0px 30px !important; }
.tribe-events-calendar tr th { text-align: center; }
#tribe-events-content .tribe-events-calendar td { text-align: center; }
#tribe-events-content .event-list.type-tribe_events a { font-size: 0; width: 8px; height:8px; }
.event-detail-sec .events-archive.events-gridview #tribe-events-content table .type-tribe_events { padding: 0px 10px; background: #fff; margin-top: 0; display: none; }
.event-detail-sec .cal_tab .tribe-events-present div:first-child { background: #fff !important; padding: 0; color: #333 !important; }
.event-detail-sec .cal_tab .tribe-events-present div a { color: #333 !important; }
.event-detail-sec #tribe-events-content .event-list.type-tribe_events a { position: relative; }
/*.event-detail-sec #tribe-events-content .event-list.type-tribe_events a:before { position: absolute; left:0; right: 0; content:"" ; top: 0; width: 8px; height: 8px; background: #168ace; border-radius:20px; }*/
.event-detail-sec #tribe-events-content .tribe-events-calendar td { height: auto; padding: .6em 0; }
.event-detail-sec #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth { background: #fff; }
.event-detail-sec .tribe-events-calendar thead th { padding-left: 2px; padding-right: 2px; }
.mobile-events-event-body { overflow:hidden;}
.mobile-event-body a { font-size: 15px; }
.main-cal-sec {margin-top: 10px;}
#events-for-mobile {display: block;}
}
@media only screen and (max-width: 480px) {
.event-detail-sec h3 { font-size: 16px !important; }
.event-detail-sec span.date { margin-bottom: 10px; }
.event-list_main .misci-side-content h2 { font-size: 13px; }
.page-numbers.current { padding: 6px 14px; margin: 0; }
a.page-numbers { padding: 6px 14px; margin: 0 0 -1px; }
.page-numbers { font-size: 15px; margin: 0 0 -1px; }
.dots { margin: 0; }
.event-list_main .misci-side-content { padding: 20px 20px 10px; }

.entryfull .event-detail-sec .event-detail-page.event-calendar-page { padding: 25px 15px 10px!important; }
.event-detail-sec #tribe-events-content .tribe-events-calendar td { padding: 5px 0; }
.event-detail-page .tribe-events-month .tribe-events-calendar { margin: 10px 0px 30px !important; }
.event-detail-sec .event-detail-page h1 { font-size: 20px; margin: 0 0 10px; }
#events-for-mobile {display: block;}
}
